PDA

View Full Version : running on windows me


mae
07-31-2001, 09:26 PM
help! we use peachtree v.5 in my office using windows 95 but recently i got a new pc with win98 which we use as the data server. will this work? i cant find win98upgrade so i thought of using windows millenium edition which is also an upgrade but it was released in 2000 so im not sure if our p3 version will run on it. my last resort is to downgrade my pc to win95. thanks!

Robert Walraven
08-01-2001, 06:27 PM
Peachtree doesn't really care what version of Windows it is running under. However, V5 is a 16-bit application, so you might encounter some problems on Win NT or Win 2K. I'd would NOT use ME because it apparently is not as stable as 98.

Running your server on 98 can also be problematic because the 95/98/ME family allows faulty applications to write over the data of another application, which can be devistating for accounting data. Consider upgrading to Win 2K on your server and at the same time upgrade your version of Peachtree to V7 or later.